spring:
  data:
    redis:
      host: 10.0.0.10
      port: 6379
      password: 123456
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.0.0.10/aioj_dev
    username: root
    password: root
  cloud:
    nacos:
      discovery:
        enabled: true
        register-enabled: true
        server-addr: 10.0.0.10:8848
        username: nacos
        password: nacos